Only Chrome, Firefox and Safari are supported (Windows and Mac).

info295
27 Posts
info295 posted this 11 July 2022

Hello,

we can't open Themler in Firefox (PC). We are getting the message "Only Chrome, Firefox and Safari are supported (Windows and Mac)." Tried to reinstall Firefox newest version, btu didn't help.

Regards,
Michiel

Hello, we can't open Themler in Firefox (PC). We are getting the message "Only Chrome, Firefox and Safari are supported (Windows and Mac)." Tried to reinstall Firefox newest version, btu didn't help. Regards, Michiel
Vote to pay developers attention to this features or issue.
8 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 12 July 2022

Hello,

The issue with Firefox v.102 is fixed. The fix is included into the newest Themler Beta update. To apply the fix please update the theme:
- either by using Chrome browser
- or temporarily downgrade Firefox, update Themler and upgrade Firefox.

Sincerely,
Nettie

Hello, The issue with Firefox v.102 is fixed. The fix is included into the newest Themler Beta update. To apply the fix please update the theme: - either by using Chrome browser - or temporarily downgrade Firefox, update Themler and upgrade Firefox. Sincerely, Nettie
info295
27 Posts
info295 posted this 12 July 2022

Thanks a lot Nettie!

regards,
michiel

Thanks a lot Nettie! regards, michiel
info1204
8 Posts
info1204 posted this 13 July 2022

Hello,

The issue with Firefox v.102 is fixed. The fix is included into the newest Themler Beta update. To apply the fix please update the theme:
- either by using Chrome browser
- or temporarily downgrade Firefox, update Themler and upgrade Firefox.

Sincerely,
Nettie

I've tried your tip. Downgrade Firefox to v101. Then updated my theme v550. Updated Firefox to v102.0.1 (64bit Windows 11) but I get the same message: "Only Chrome, Firefox and Safari are supported (Windows and Mac).". With the actual Chrome browser it works. Can you validate this?

Regards, Udo

> Hello, > > The issue with Firefox v.102 is fixed. The fix is included into the newest Themler Beta update. To apply the fix please update the theme: > - either by using Chrome browser > - or temporarily downgrade Firefox, update Themler and upgrade Firefox. > > Sincerely, > Nettie I've tried your tip. Downgrade Firefox to v101. Then updated my theme v550. Updated Firefox to v102.0.1 (64bit Windows 11) but I get the same message: "Only Chrome, Firefox and Safari are supported (Windows and Mac).". With the actual Chrome browser it works. Can you validate this? Regards, Udo

Last edited 13 July 2022 by info1204

Support Team
Support Team posted this 4 weeks ago

Hello,

Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox.

Sincerely,
Nettie

Hello, Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox. Sincerely, Nettie
info1204
8 Posts
info1204 posted this 2 weeks ago

Hello,

Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox.

Sincerely,
Nettie

Thank you Nettie. I will try it.

Sincerly. Udo

> Hello, > > Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox. > > Sincerely, > Nettie Thank you Nettie. I will try it. Sincerly. Udo
info1204
8 Posts
info1204 posted this 2 weeks ago

O.K. toggling "Beta updates" in my profile (I never noticed that toggle button) , update theme with Chrome brings me to ersion 556. And Firefox is now working. Thanks a lot Nettie.

Regards, Udo

O.K. toggling "Beta updates" in my profile (I never noticed that toggle button) , update theme with Chrome brings me to ersion 556. And Firefox is now working. Thanks a lot Nettie. Regards, Udo
Gillips
27 Posts
Gillips posted this 6 days ago

Hello,

Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox.

Sincerely,
Nettie

Thank you Nettie. I will try it.

Sincerly. Udo

So do I have to renew my subscription in order to make it work in Firefox again? That appears to be the case when I check enable beta releases and then go to update my template in Brave, which uses Chrome? If so this isn't great as I haven't decided if I want to do this currently given the development status of the software, especially regarding moving sites over to Joomla 4 without designing the templates again.
Thanks

> > Hello, > > > > Could you please try to toggle Beta update notifications, clear browser cache and then re-open the theme? There should be a newer notification, with which the theme can be updated to v.556. This is exactly the version with the fix for Firefox. > > > > Sincerely, > > Nettie > > Thank you Nettie. I will try it. > > Sincerly. Udo So do I have to renew my subscription in order to make it work in Firefox again? That appears to be the case when I check enable beta releases and then go to update my template in Brave, which uses Chrome? If so this isn't great as I haven't decided if I want to do this currently given the development status of the software, especially regarding moving sites over to Joomla 4 without designing the templates again. Thanks
Support Team
Support Team posted this 5 days ago

Hello,

As we see, your latest subscription expired in 2020. You may use Themler without updating but unfortunately we cannot guarantee that it will work with all future browser updates, or CMS and PHP updates. So sometimes changes are needed to support new things, and we implement them in new versions. Alternatively, you may consider running Themler with Chrome browser or with an older Firefox version (v.301 or older).

Sincerely,
Nettie

Hello, As we see, your latest subscription expired in 2020. You may use Themler without updating but unfortunately we cannot guarantee that it will work with all future browser updates, or CMS and PHP updates. So sometimes changes are needed to support new things, and we implement them in new versions. Alternatively, you may consider running Themler with Chrome browser or with an older Firefox version (v.301 or older). Sincerely, Nettie
You must log in or register to leave comments